Package Details: webex-meta 0.0.1-1

Git Clone URL: https://aur.archlinux.org/webex-meta.git (read-only)
Package Base: webex-meta
Description: webex dependencies
Upstream URL: www.webex.com
Licenses: custom:unknown
Submitter: juantascon
Maintainer: drrossum
Last Packager: juantascon
Votes: 9
Popularity: 0.308175
First Submitted: 2015-10-28 16:05
Last Updated: 2015-10-28 16:11

Latest Comments

wollac commented on 2017-03-13 12:08

For me, screen sharing only worked (using 64-bit Firefox and 64-bit Java) after I also installed:
- lib32-libxv and lib32-libxtst

juantascon commented on 2017-01-13 15:36

I'm orphaning this as I no longer require to use webex, feel free to adopt it

david0 commented on 2017-01-13 11:59

With firefox, icedtea-web and jre8-openjdk the window opens but is basically useless to me, since screen sharing and all other stuff I tried is not working.

64bit Linux is not supported according to https://help.webex.com/docs/DOC-6259

> Linux 64-bit support
> 64-bit Linux distributions are not officially supported.
> Firefox 64-bit is not supported.

Other discussions are confirming that:
http://askubuntu.com/questions/115094/webex-desktop-sharing-on-64-bit-ubuntu
http://www.lesfleursdunormal.fr/static/informatique/2016_06_02_webex_linux_en.html

gbc921 commented on 2017-01-11 18:10

Firefox (either 32/64bits) should not be included as a dependency as it is not a dependency. It would be an additional component at max.

Please try running it with icedtea-web (from extra), jre8-openjdk (from extra) and firefox (from extra) to see whether it works.

Sincerely,

david0 commented on 2017-01-11 17:04

For me, it worked using bin32-firefox and bin32-jre. Can we please include those as dependencies?

Also i need to run with

MOZ_PLUGIN_PATH=/usr/lib32/mozilla/plugins/ /usr/lib32/bin32-firefox/firefox32

can we either add echo message during installation with that or include a wrapper script?

rafaelff commented on 2016-11-10 13:26

@gbc921: well, I tried without success with firefox 64-bit and 'jre' (java8e112) 64-bit installed. Then, I tried with the combination below and it worked. But I didn't test with icedtea-web, though.

gbc921 commented on 2016-11-07 22:51

I'm using it with firefox 64 bit and icedtea-web dependency. Not using any 32 bits JDK/JRE, neither 32 bit firefox.

@rafaelff: You mostly sure have to install the 64 bits version of java to be able to use with the 64 bit firefox.

Regards,

rafaelff commented on 2016-10-28 13:52

FWIW, I was able to use webex with this package + bin32-firefox + bin32-jre6. Firefox 64-bit didn't work even with this package (webex-meta) installed. I used bin32-jre6 because that's what I had it set in my system - I didn't even notice, so I didn't test bin32-jre7 or bin32-jre.

gbc921 commented on 2016-08-11 23:06

Should we not include 'icedtea-web' as a dependency too?
It is needed to be able to run the desktop app as far as I know.